/*#main_body .custombutt_block .custombutt_link,#content #main_body .custombutt_block .custombutt_link,.website-shop-button,.shop-button-invert,#main_body .email_form_block .email_form li.email_form_submit input,.file_upload_block a.file-upload-container {*/
/*	background:#347fad;*/
/*	color:#fff;*/
/*	border-radius:0.625rem;*/
/*	text-transform:lowercase;*/
/*!*font-size:0.9375rem;*!*/
/*!*padding:0.75rem 0;*!*/
/*	transition:.5s ease all;*/
/*!*max-width:18.875rem;*!*/
/*	border:0;*/
/*	box-shadow:none;*/
/*}*/

/*#main_body .custombutt_block .custombutt_link:hover,#content #main_body .custombutt_block .custombutt_link:hover,.website-shop-button:hover,.shop-button-invert:hover,#main_body .email_form_block .email_form li.email_form_submit input:hover,.file_upload_block a.file-upload-container:hover {*/
/*	background:#8fbdda;*/
/*}*/

/*#main_body .custombutt_block .custombutt {*/
/*	padding:0 1.5625rem;*/
/*}*/

/*.file_upload_block .file-upload-container {*/
/*	border-radius:0.625rem;*/
/*	font-size:0.9375rem;*/
/*	padding:0.8125rem 0;*/
/*	max-width:18.875rem;*/
/*	line-height:1.75rem;*/
/*}*/

/*
.file_upload_block .file-upload-container .file-download-text {
	padding-left:1.9375rem;
	text-transform:lowercase;
}

.file_upload_block .file-download-arrow {
	right:1.9375rem;
	top:0.8125rem;
}*/

/*#main_body .email_form_block .email_form .email_form_submit input {*/
/*	border-radius:0.625rem;*/
/*	font-size:0.9375rem;*/
/*	padding:0.8125rem 1.9375rem;*/
/*	text-transform:lowercase;*/
/*}*/

#loan-application .ap-fields-inline .checkbox-indent input {
	width:1.25rem!important;
	margin-left:12rem;
	vertical-align:middle;
}

#loan-application .dropdown select {
	width:17.875rem;
	box-sizing:border-box;
}

#loan-application .ap-fields-inline.multiline input {
	width:6.25rem;
}

#loan-application .ap-fields-inline.sub-content label {
	margin-left:12.1875rem;
}

#loan-application .ap-fields-inline label a {
	color:#333;
}

#loan-application .heading {
	margin-top:3.125rem;
	margin-bottom:1.875rem;
	font-size:1.375rem;
}

#loan-application .client-details:first-of-type .heading {
	margin-top:0;
}

#loan-application .dropdown.double-dropdown select {
	width:8.8125rem;
}

#loan-application.break-free-form .ap-fields-inline.double-text input {
	width:7.8125rem;
	margin-bottom:0.25rem;
}

#loan-application.break-free-form .ap-fields-inline.double-text.double-text-no-cash input {
	width:8.4375rem;
}

#loan-application.break-free-form .ap-fields-inline label.dollar {
	width:0.625rem;
	vertical-align:middle;
	margin-left:0.625rem;
}

#loan-application .add-another {
    display: inline-block;
    text-decoration: none!important;
    vertical-align: top;
    margin-top: 0.4375rem;
    margin-left: -0.8125rem;
    position: absolute;
	left: 33.3125rem;
}

#loan-application .add-another:before {
	content:"+";
	text-decoration:none!important;
	font-size:1.25rem;
	vertical-align:top;
}

#loan-application .template {
/*
clear:both;
float:right;
*/
}

#loan-application.break-free-form .row {
	clear:both;
	margin:0 0 0.9375rem;
}

#loan-application.break-free-form .ap-fields-inline label {
	vertical-align:top;
}

#loan-application.break-free-form .row .data {
	display:inline-block;
}

#loan-application .template {
	padding:0.1875rem 0;
}

#loan-application.break-free-form .ap-fields-inline label.dollar.no-margin {
	margin-left:-0.625rem;
}

#loan-application .ap-fields-inline .data .checkbox-indent input {
	margin-left:0;
}

#loan-application.break-free-form .ap-fields-inline .checkbox-indent label {
	vertical-align:middle;
}

#loan-application.break-free-form .ap-fields-inline.double-text.double-dropdown input {
	width:8.4375rem;
}

#loan-application.break-free-form .ap-fields-inline:not(.dropdown) > label,#loan-application.break-free-form .ap-fields-inline.double-text.double-dropdown > label:not(.dollar) {
	margin-top:0.625rem;
}

#loan-application.break-free-form .ap-fields-inline.triple-text input {
	width:5.4375rem;
}

.previousAddress {
	display:none;
}

#loan-application.break-free-form .ap-fields-inline label.error {
	margin:0;
	text-indent:12.1875rem;
}

#loan-application.break-free-form .ap-fields-inline.dropdown label.error:last-of-type {
	display:block!important;
}

#loan-application.break-free-form .ap-fields-inline.dropdown label.error {
	display:none!important;
}

#loan-application.break-free-form .ap-fields-inline input {
	width:17.5rem;
}

.previousIncome {
	display:none;
}

.sp-address {
	display:none;
}

#loan-application.break-free-form .ap-fields-inline .dropdown-mulitquestion label {
	vertical-align:middle;
	width:9.4375rem;
}

#loan-application.break-free-form .ap-fields-inline .dropdown-mulitquestion select {
	width:8.1875rem;
}

#loan-application.break-free-form .ap-fields-inline .dropdown-mulitquestion {
	margin-bottom:0.3125rem;
}

#loan-application .remove-this{
	display:inline-block;
	width:0.625rem;
	height:0.625rem;
	background:transparent;
	margin-left:1.375rem;
	text-decoration: none;
}

#loan-application .template:first-of-type .remove-this{
	display:none;
}
#loan-application .remove-this:before{
	content:"-";
	font-size:1.25rem;
	text-decoration:none !important;
	vertical-align:top;
}

#loan-application.break-free-form .ap-fields-inline.long-question label{
	width:25rem;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question label.question{
	margin-bottom:0.625rem;
}

#loan-application.break-free-form .ap-fields-inline.textarea label.question{
	margin-bottom:0.625rem;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question input[type="checkbox"]{
	width:1.25rem;
	height:1.0625rem;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question label:not(.question){
	line-height:1.25rem;
}

#loan-application.break-free-form .ap-fields textarea{
	width:32.1875rem;
	margin-bottom:2.5rem;
	background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png) !important;
	line-height: 1.25rem;
}
#loan-application .heading.sub-heading{
    font-size: 1.0625rem;
    margin-bottom: 0.625rem;
}

#loan-application #guaranteeingDetails-error{
text-indent:0 !important;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question .input-text label{
	width:auto;
	line-height: 2.1875rem;
}

#loan-application.break-free-form .ap-fields-inline.readonly input{
	border:0;
	background:transparent !important;
}

#loan-application .date-of-birth{
	padding-right: 0 !important;
}

.Zebra_DatePicker{background:#666;border-radius:0.25rem;box-shadow:0 0 0.625rem #888;color:#222;font:0.8125rem Tahoma,Arial,Helvetica,sans-serif;padding:0.1875rem;position:absolute;display:table;*width:15.9375rem;z-index:1200}.Zebra_DatePicker *,.Zebra_DatePicker :after,.Zebra_DatePicker :before{box-sizing:content-box!important}.Zebra_DatePicker *{padding:0}.Zebra_DatePicker table{border-collapse:collapse;border-radius:0.25rem;border-spacing:0;width:100%}.Zebra_DatePicker td,.Zebra_DatePicker th{padding:0.3125rem;cursor:pointer;text-align:center;min-width:1.5625rem;width:1.5625rem}.Zebra_DatePicker .dp_body td,.Zebra_DatePicker .dp_body th{border:0.0625rem solid #bfbfbf}.Zebra_DatePicker .dp_body td:first-child,.Zebra_DatePicker .dp_body th:first-child{border-left:none}.Zebra_DatePicker .dp_body td:last-child,.Zebra_DatePicker .dp_body th:last-child{border-right:none}.Zebra_DatePicker .dp_body tr:first-child td,.Zebra_DatePicker .dp_body tr:first-child th{border-top:none}.Zebra_DatePicker .dp_body tr:last-child td,.Zebra_DatePicker .dp_body tr:last-child th{border-bottom:none}.Zebra_DatePicker .dp_body td{background:#e6e5e5}.Zebra_DatePicker .dp_body .dp_weekend{background:#d6d6d6}.Zebra_DatePicker .dp_body .dp_not_in_month{background:#e0e6f2;color:#98acd4}.Zebra_DatePicker .dp_body .dp_time_controls_condensed td{width:25%}.Zebra_DatePicker .dp_body .dp_current{color:#cc236b}.Zebra_DatePicker .dp_body .dp_selected{background:#b56a6a;color:#fff}.Zebra_DatePicker .dp_body .dp_disabled{background:#f2f2f2;color:#ccc;cursor:text}.Zebra_DatePicker .dp_body .dp_disabled.dp_current{color:#b56a6a}.Zebra_DatePicker .dp_body .dp_hover{color:#fff;background:#88a09e}.Zebra_DatePicker .dp_body .dp_hover.dp_time_control{background-color:#8c8c8c;color:#fff}.Zebra_DatePicker .dp_monthpicker td,.Zebra_DatePicker .dp_timepicker td,.Zebra_DatePicker .dp_yearpicker td{width:33.3333%}.Zebra_DatePicker .dp_timepicker .dp_disabled{border:none;color:#222;font-size:1.625rem;font-weight:700}.Zebra_DatePicker .dp_time_separator div{position:relative}.Zebra_DatePicker .dp_time_separator div:after{content:":";color:0.0625rem solid #bfbfbf;font-size:1.25rem;left:100%;margin-left:0.125rem;margin-top:-0.8125rem;position:absolute;top:50%;z-index:1}.Zebra_DatePicker .dp_header{margin-bottom:0.1875rem}@supports (-ms-ime-align:auto){.Zebra_DatePicker .dp_header{font-family:'Segoe UI Symbol',Tahoma,Arial,Helvetica,sans-serif}}.Zebra_DatePicker .dp_footer{margin-top:0.1875rem}.Zebra_DatePicker .dp_footer .dp_icon{width:50%}.Zebra_DatePicker .dp_actions td{border-radius:0.25rem;color:#fff}.Zebra_DatePicker .dp_actions .dp_caption{font-weight:700;width:100%}.Zebra_DatePicker .dp_actions .dp_next,.Zebra_DatePicker .dp_actions .dp_previous{*padding:0 0.625rem}.Zebra_DatePicker .dp_actions .dp_hover{background-color:#8c8c8c;color:#fff}.Zebra_DatePicker .dp_daypicker th{background:#fc3;cursor:text;font-weight:700}.Zebra_DatePicker.dp_hidden{display:none}.Zebra_DatePicker .dp_icon{height:1rem;background-image:url(icons.png);background-repeat:no-repeat;text-indent:-624.9375rem;*text-indent:0}.Zebra_DatePicker .dp_icon.dp_confirm{background-position:center -7.6875rem}.Zebra_DatePicker .dp_icon.dp_view_toggler{background-position:center -5.6875rem}.Zebra_DatePicker .dp_icon.dp_view_toggler.dp_calendar{background-position:center -3.6875rem}button.Zebra_DatePicker_Icon{background:url(icons.png) center top no-repeat;border:none;cursor:pointer;display:block;height:1rem;line-height:0;padding:0;position:absolute;text-indent:-562.5rem;width:1rem}button.Zebra_DatePicker_Icon.Zebra_DatePicker_Icon_Disabled{background-position:center -2rem;cursor:default}

#loan-application.break-free-form .ap-fields-inline label.break{
	display: none;
}



@media (max-width: 1080px) and (min-width: 740px){
	#loan-application.break-free-form .ap-fields-inline label.error{
		text-indent:196px;
	}
	#loan-application .add-another{
	    margin-left: 18px;
        margin-top: 11px;
	}
	#loan-application .remove-this{
	    margin-left: 7px;
	}
}

@media (min-width: 1460px){
	#loan-application.break-free-form .ap-fields-inline label.error{
		text-indent:200px;
	}
	#loan-application .add-another{
	    margin-left: -13px;
    	margin-top: 11px;
	}
	#loan-application .remove-this{
	}
}

@media (max-width: 740px){
	#loan-application.break-free-form .ap-fields-inline label.error{
		text-indent: 0;
	}
	#loan-application .ap-fields-inline .checkbox-indent input{
		margin-left: 0;
	}
	#loan-application .dropdown.double-dropdown select{
		display:block;
		width:100%;
		margin-bottom:5px;
	}
	#loan-application.break-free-form .ap-fields-inline.triple-text input, #loan-application.break-free-form .ap-fields-inline.double-text.double-text-no-cash input{
		    width: 100%;
		    margin-bottom:5px;
	}
	html:not(.responsive-disabled) input[type="email"]{
		font-size: 16px;
	}
	#loan-application.break-free-form .ap-fields-inline.double-text input{

	}
	#loan-application.break-free-form .ap-fields textarea{
		width:100%;
	}
	#loan-application.break-free-form .ap-fields input{
		font-size: 0.75rem !important;
	}
}

@media (max-width: 740px){
	#loan-application.break-free-form .ap-fields-inline > label:not(.dollar){
		display:block;
		width:100%;
	}
	#loan-application .dropdown select{
		width:100%;
	}
	#loan-application .add-another{
		    left: 164px;
		        top: 14px;

	}
	#loan-application .remove-this{
		   position: absolute;
    top: 3px;
    left: 131px;
	}
	#loan-application.break-free-form .row{
		position: relative;
	}
	#loan-application.break-free-form .ap-fields-inline input{
		width:100%;
		box-sizing: border-box;
	}
	#loan-application.break-free-form .ap-fields-inline label.break{
		display:block;
		width:1px;
		position:relative;
		height:1px;
	}
	#loan-application.break-free-form .ap-fields-inline label.dollar{
	    margin-left: -0.625rem;
	}
	#loan-application .template{
		    position: relative;
	}
	#loan-application.break-free-form .ap-fields-inline.checkbox-question label:not(.question){
		width:auto;
	}

	#loan-application .mobile-add-space .add-another{
		    top: 31px;
	}

}


/*Old footer code*/

/*#footer-nav div a{*/
/*	line-height: 2.5em;*/
/*	padding:0; letter-spacing:0.05em;*/
/*}*/
/*#footer-nav div{*/
/*	float:none;*/
/*}*/
/*#footer-1-inner{*/
/*	border:0;*/
/*}*/
/*#footer-meta{*/
/*	display:none;*/
/*}*/
/*#footer-nav {*/
/*	margin: 3.4375rem 0 7.8125rem 1.9375rem;*/
/*}*/